/*! Writen  by SCSS */
.sec01 {
  padding-bottom: clamp(60px, 10.834vw, 130px); }
  .sec01 .sec_ttl_group {
    margin-bottom: clamp(50px, 6.667vw, 80px); }
    @media screen and (max-width: 480px) {
      .sec01 .sec_ttl_group .catch_copy img {
        height: 100px; } }
  .sec01 .site_layout_group {
    position: relative;
    margin-bottom: clamp(40px, 5.834vw, 70px); }
    @media screen and (max-width: 480px) {
      .sec01 .site_layout_group .site_layout_img > img {
        width: 600px; } }
    .sec01 .site_layout_group .cap {
      bottom: 8%; }
      @media screen and (max-width: 480px) {
        .sec01 .site_layout_group .cap {
          bottom: 9%; } }
    .sec01 .site_layout_group .site_layout_sub {
      position: absolute;
      right: 0;
      bottom: 0;
      width: 41.67%; }
      @media screen and (max-width: 480px) {
        .sec01 .site_layout_group .site_layout_sub {
          position: relative;
          bottom: -5px;
          width: 90%;
          margin-left: auto; } }
  .sec01 .sec01_item01 {
    flex-wrap: wrap;
    gap: clamp(30px, 4.167vw, 50px) 3.32%;
    justify-content: flex-start; }
    @media screen and (max-width: 480px) {
      .sec01 .sec01_item01 {
        gap: 30px 0;
        justify-content: space-between; } }
    .sec01 .sec01_item01 .item {
      width: 22.5%;
      display: flex;
      flex-direction: column;
      row-gap: 20px; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_item01 .item {
          width: 48%;
          row-gap: 15px; } }
      .sec01 .sec01_item01 .item.item01 {
        width: 74.17%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        background: linear-gradient(140deg, #dbb54b, #f5f1d1 50%, #dbb54b);
        padding: 15px 20px; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .item.item01 {
            width: 100%;
            flex-direction: column;
            align-items: center; } }
        .sec01 .sec01_item01 .item.item01 .item_ttl {
          width: 100%;
          color: #ccc97f;
          font-size: 170%;
          background: #000;
          border-bottom: none;
          padding: 10px 0; }
          .sec01 .sec01_item01 .item.item01 .item_ttl.flex {
            justify-content: center;
            gap: 0 20px; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item01 .item.item01 .item_ttl.flex {
                flex-direction: column;
                row-gap: 5px; } }
            .sec01 .sec01_item01 .item.item01 .item_ttl.flex .price {
              align-self: center;
              background: #900;
              font-size: clamp(11px, 1.462vw, 19px);
              color: #FFF;
              text-align: center;
              padding: 10px 15px;
              line-height: 1; }
              @media screen and (max-width: 480px) {
                .sec01 .sec01_item01 .item.item01 .item_ttl.flex .price {
                  font-size: 4vw; } }
          .sec01 .sec01_item01 .item.item01 .item_ttl.jus_ctr {
            justify-content: center;
            align-items: flex-end; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item01 .item.item01 .item_ttl.jus_ctr {
                align-items: center; } }
        .sec01 .sec01_item01 .item.item01 .item_read {
          width: 100%;
          color: #333; }
        .sec01 .sec01_item01 .item.item01 .photo2 {
          width: 51.77%;
          margin-top: 0;
          position: relative; }
          .sec01 .sec01_item01 .item.item01 .photo2 .cap_r {
            width: 100%;
            text-align: right;
            position: absolute;
            bottom: 0;
            right: 0; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item01 .item.item01 .photo2 {
              width: 100%; } }
        .sec01 .sec01_item01 .item.item01 .photo {
          width: 42.36%;
          margin-top: 0;
          position: relative; }
          .sec01 .sec01_item01 .item.item01 .photo .parking {
            background: rgba(0, 0, 0, 0.7);
            color: #fff;
            text-align: center;
            font-size: clamp(16px, 2.167vw, 26px);
            padding: 8px 5px;
            line-height: 1;
            position: absolute;
            bottom: 2px;
            left: 0;
            width: 100%; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item01 .item.item01 .photo .parking {
                bottom: 0; } }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item01 .item.item01 .photo {
              width: 100%; } }
      .sec01 .sec01_item01 .item.item02 {
        width: 22.5%;
        flex-direction: column;
        row-gap: 20px; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .item.item02 {
            width: 100%;
            row-gap: 15px; } }
        .sec01 .sec01_item01 .item.item02 .item_ttl {
          width: 100%; }
          @media screen and (max-width: 480px) {
            .sec01 .sec01_item01 .item.item02 .item_ttl.flex {
              flex-direction: column;
              row-gap: 5px; } }
          .sec01 .sec01_item01 .item.item02 .item_ttl.jus_ctr {
            justify-content: center;
            align-items: flex-end; }
            @media screen and (max-width: 480px) {
              .sec01 .sec01_item01 .item.item02 .item_ttl.jus_ctr {
                align-items: center; } }
        .sec01 .sec01_item01 .item.item02 .photo,
        .sec01 .sec01_item01 .item.item02 .item_read {
          width: 100%; }
      .sec01 .sec01_item01 .item .item_ttl {
        text-align: center;
        font-size: clamp(14px, 1.462vw, 19px);
        color: #dfbe76;
        padding-bottom: clamp(12px, 1.539vw, 20px);
        border-bottom: 1px solid #dfbe76;
        line-height: 1.4; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .item .item_ttl {
            font-size: 14px; } }
        .sec01 .sec01_item01 .item .item_ttl.left {
          text-align: left; }
        .sec01 .sec01_item01 .item .item_ttl .big {
          display: inline-block;
          line-height: 1;
          font-size: 250%; }
        .sec01 .sec01_item01 .item .item_ttl.lt {
          letter-spacing: -0.1em; }
      .sec01 .sec01_item01 .item .item_read {
        font-size: clamp(12px, 1.231vw, 16px);
        color: #FFF; }
        .sec01 .sec01_item01 .item .item_read .block {
          display: block; }
      .sec01 .sec01_item01 .item .photo {
        margin-top: 10px; }
        @media screen and (max-width: 480px) {
          .sec01 .sec01_item01 .item .photo {
            margin-top: 0; } }
